Changes between Version 2 and Version 3 of Ticket #1215, comment 7


Ignore:
Timestamp:
01/15/22 00:16:31 (5 months ago)
Author:
Selva Nair
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1215, comment 7

    v2 v3  
    1 pkcs11-helper will be ''able to handle'' PSS only in 1.28 ~~which is not yet released~~. I say "able to handle" instead of support because the high-level API that we use in OpenVPN does not expose it, and we'll need some non-trivial changes that would be too intrusive for 2.5.
     1pkcs11-helper ~~will be~~ is ''able to handle'' PSS only since 1.28 ~~which is not yet released~~. I say "able to handle" instead of support because the high-level API that we use in OpenVPN does not expose it, and we'll need some non-trivial changes that would be too intrusive for 2.5.
    22
    33We'll support it in OpenVPN-2.6 ~~once pkcs11-helper-1.28 is released~~.